/* resume.css */
@import url("list.css");

main { text-align:center; }
section { width:100%; display:inline-block; }

.pa_basic h2 { 
	margin-bottom:50px; margin-top:20px;
	text-align:center; color:#222; font-family:'NanumSquareNeo700'; font-size:24px; letter-spacing: 0.05em; line-height:1.0em;	
}
.pa_basic h3 { 
	margin-bottom:10px;
	text-align:center; color:#992c37; font-family:'NanumSquareNeo700'; font-size:18px; letter-spacing: 0.05em; line-height:1.0em;	
}
.pa_basic h4 { 
	text-align:center; color:#9000; font-family:'NanumSquareNeo700'; font-size:16px; letter-spacing: 0.05em; line-height:1.0em;	
}

.section_my { margin-top:10px; }
.pa_job { margin: 0 auto; text-align:center; width:1000px; }
.pa_job ul { text-align:center; }
.pa_job ul li { float:left; display:inline-block;  text-align:left; }
.pa_job_l { width:700px; }
.pa_job_c { width:20px; }
.pa_job_r { width:280px; }
.pa_job_banner { margin-top:85px; width:280px; height:333px; }
.pa_job_banner img { width:280px; height:333px;  border:1px solid #fddf9d; border-radius:20px; }

.pa_my { margin-top:30px;  }
.pa_my h2 { 
	margin-bottom:30px;
	text-align:center; color:#222; font-family:'NanumSquareNeo700'; font-size:24px; letter-spacing: 0.05em; line-height:1.0em;	
}
.pa_my h3 { 
	margin-bottom:10px;
	text-align:center; color:#992c37; font-family:'NanumSquareNeo700'; font-size:18px; letter-spacing: 0.05em; line-height:1.0em;	
}
.pa_my_t { font-size:16px; color:#222; font-family:'NanumSquareNeo700';  letter-spacing: 0.01em; line-height:1em; }
.pa_my_t span { color:#ca0014; }

.pa_my_a, .pa_my_b, .pa_my_c { width:100%; display:inline-block; }
.pa_my_a dl, .pa_my_b dl { text-align:center;  }
.pa_my_a dl dt, .pa_my_a dl dd {
	float:left; display:inline-block; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ebebeb; 
	font-size:16px; font-family:'NanumSquareNeo700';  letter-spacing: 0.01em; line-height:1em;
}
.pa_my_b dl dt, .pa_my_b dl dd, .pa_my_c dl dt, .pa_my_c dl dd {
	float:left; display:inline-block; 
	font-size:16px; font-family:'NanumSquareNeo700';  letter-spacing: 0.01em; line-height:1em;
}
.pa_my_a dl dt, .pa_my_b dl dt { text-align:left; width:40%; color:#777; }
.pa_my_a dl dd, .pa_my_b dl dd  { text-align:left; width:60%; color:#222; }
.pa_my_c dl dt { text-align:left; width:65%; color:#222; }
.pa_my_c dl dd  { text-align:left; width:35%; color:#222; }
.pa_my_a dl dt span, .pa_my_b dl dt span { color:#992c37; }
.pa_my_a dl dt b, .pa_my_b dl dt b { color:#000; }
.pa_my_a_div_r { text-align:right; }
.btn_change {
	border:1px solid #555; background:#444; color:#fff; font-family:'NanumSquareNeo700'; font-size:13px; letter-spacing: 0.05em; line-height:1em;
	padding:7px 20px 7px 20px; border-radius:20px; 
	margin:3px;
}
.btn_change:hover { background:#000; }
.btn_change img { height:10px; margin-left:15px; }
.btn_change_c {
	border:1px solid #992c37; background:#992c37; color:#fff; font-family:'NanumSquareNeo700'; font-size:13px; letter-spacing: 0.05em; line-height:1em;
	padding:7px 20px 7px 20px; border-radius:20px; 
	margin:3px;
}
.btn_change_c:hover { background:#ca0014; }
.btn_change_c img { height:10px; margin-left:15px; }
.btn_change3 {
	border:1px solid #555; background:#444; color:#fff; font-family:'NanumSquareNeo700'; font-size:12px; letter-spacing: 0.05em; line-height:1em;
	padding:5px 15px 5px 15px; border-radius:14px; 
	margin:3px;
}
.btn_change3:hover { background:#000; }
.btn_change4 img { margin-left:10px; height:9px; }
.btn_change4 {
	border:1px solid #555; background:#444; color:#fff; font-family:'NanumSquareNeo400'; font-size:12px; letter-spacing: 0.05em; line-height:1em;
	padding:4px 10px 4px 10px; border-radius:12px; 
}
.btn_change4:hover { background:#000; }
.btn_change3 img { margin-left:10px; height:9px; }
.btn_change_on {
	border:1px solid #555; background:#fff; color:#222; font-family:'NanumSquareNeo700'; font-size:13px; letter-spacing: 0.05em; line-height:1em;
	padding:7px 20px 7px 20px; border-radius:20px; 
	margin:3px;
}
.btn_change_on:hover { background:#f3f3f3; }
.pa_my_b_div { 
	margin-top:10px;
	font-size:13px; color:#444; font-family:'NanumSquareNeo400';  letter-spacing: 0.01em; line-height:1em; 
} .pa_my_b_div b { color:#000; font-family:'NanumSquareNeo700'; }

.pa_box_shadow {
	box-shadow: 0 3px 3px -3px #aaa; box-sizing:border-box;
	background:#fff; border:1px solid #ebebeb; padding:30px; border-radius:20px; margin-bottom:15px;
}

/* bamalba_list s */
.bamalba_list { text-align:center; }
.bamalba_list h3 { display:none; }

.bamalba_resume { width:100%; display:inline-block; } 
.bamalba_resume ul { text-align:center; } 
.bamalba_resume ul li { float:left; width:50%; height:220px;  } 

.bamalba_listsBox_ad { 
	margin-top:10px; margin-bottom:30px; width:100%; display:inline-block;  
	text-align:center; color:#777; font-family:'NanumSquareNeoVariable'; font-size:14px; letter-spacing: 0.01em; line-height:1em;
}
.bamalba_listsBox_ad span {
	padding:2px 6px 2px 6px; border-radius:6px; 
	font-family:'NanumSquareNeoVariable'; font-size:12px; letter-spacing: 0.01em; line-height:1em;
	margin-right:3px; cursor:pointer;
}
.bamalba_listsBox_ad_span_on { background:#992c37; border:0px; color:#fff; }
.bamalba_listsBox_ad_span_off { background:#777; border:0px; color:#fff; }
.bamalba_listsBox_ad_span_off:hover { background:#000; }

.bamalba_listsBox_ad_span_m { background:#fff; border:1px solid #555; text-align:center; }
.bamalba_listsBox_ad_span_m  img { vertical-align: middle; margin-bottom:3px; }
.bamalba_listsBox_ad_span_d_img { height:8px; }
.bamalba_listsBox_ad_span_m_img { height:16px; }
/* bamalba_list e */

/* .pa_job_pr_box  s */
.pa_job_pr_box { 
	width:280px; min-height:180px;  max-height:350px; 
	box-shadow: 0 3px 3px -3px #aaa; box-sizing:border-box;  border:2px solid #992c37; 
	background:#fff; padding:20px; border-radius:20px; margin-bottom:15px;
	margin: 0 auto; position:fixed; _position:absolute; z-index:1; top:500px; _top:-1px; repeat-x;
} 

.pa_job_pr_box_t { width:100%; display:inline-block; }
.pa_job_pr_box_t ul { width:100%; }
.pa_job_pr_box_t ul li {  float:left; display:inline-block; }
.pa_job_pr_box_t_c { 
	width:100%; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #ccc;
	text-align:left; color:#992c37; font-family:'NanumSquareNeo700'; font-size:16px; letter-spacing: 0.01em; line-height:1em; 
}
.pa_job_pr_box_t_l { width:80%; text-align:left; color:#222; font-family:'NanumSquareNeo700'; font-size:13px;  }
.pa_job_pr_box_t_r { width:20%; text-align:right; }
.pa_job_pr_ad_lists { margin-top:10px; padding-top:15px; width:100%; display:inline-block; border-top:1px solid #ebebeb; }
.pa_job_pr_ad_list_ttles {
	text-align:left; color:#000; font-family:'NanumSquareNeo800'; font-size:14px; letter-spacing: 0.01em; line-height:1em; 
	display:none; position: relative; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; 
}
.pa_job_pr_ad_list_normal { text-align:center; color:#777; font-family:'NanumSquareNeo400'; font-size:12px; letter-spacing: 0.01em; line-height:1.5em; }
.pa_job_pr_ad_list_arrps { 
	margin-top:20px; display:inline-block; width:100%; 
	text-align:left; font-family:'NanumSquareNeo700'; font-size:14px; letter-spacing: 0.01em; line-height:1em; 
}
.pa_job_pr_ad_list_arrps li { float:left; display:inline-block; width:100%; margin-top:5px; margin-bottom:5px; }
.pa_job_pr_ad_list_arrps dt { text-align:left; float:left; display:inline-block; color:#000; width:40%; }
.pa_job_pr_ad_list_arrps dd { text-align:right; float:left; display:inline-block; color:#992c37; width:60%; }

.pa_job_pr_ad_list_btns { width:100%; display:inline-block;  margin-top:20px; }
.bamalba_list_submit_select { 
	width:60%; height:34px; border:1px solid #992c37; background:#ffecee; padding:6px;
	color:#222; font-family:'NanumSquareNeo700'; font-size:14px;  letter-spacing: 0.01em; line-height:1em; 
}
.bamalba_list_submit_btn { 
	width:40%;  height:34px; border:0px; background:#992c37; padding:6px;
	color:#fff; font-family:'NanumSquareNeo700'; font-size:14px;  letter-spacing: 0.01em; line-height:1em; cursor:pointer; 
}

.Chick_ad { }
.Chick_adsss { 
	width:100%; display:inline-block; box-sizing:border-box;
	border:2px solid #fff; background:#fff; padding:20px; border-radius:20px; 
	font-size:14px;  letter-spacing: 0.01em; line-height:1em; 
}
.Chick_adsss dl { width:100%; }
.Chick_adsss dd { display:inline-block; padding-top:5px; padding-bottom:5px; }
.Chick_adsss_c { text-align:left; float:left; font-family:'NanumSquareNeo700'; color:#ffaf00; width:100%; }
.Chick_adsss_l { text-align:left; float:left; font-family:'NanumSquareNeo400'; color:#222; width:40%; }
.Chick_adsss_r { text-align:right; float:right; font-family:'NanumSquareNeo400'; color:#222; width:60%; }
.Chick_adsss_r span { color:#ca0014; }
.Chick_ad_no { padding-top:70px; height:160px;  text-align:center; font-family:'NanumSquareNeo400'; color:#222;  }
.adlist_enddate_on { color:#ca0014;  }
/* .pa_job_pr_box  e */



